#!/bin/bash

if [[ -f $HOME/.jaguarhome ]]; then
    jaghome=`cat $HOME/.jaguarhome`
else
    jaghome="$HOME/jaguar"
fi

for t in $jaghome/conf/data/tenants/*
do
    apikey=`cat $t/admin.apikey`
    bn=`basename $t`
    echo "tenant: $bn   admin apikey: $apikey"
done
